{ pkgs, config, ... }:

{
  fonts = {
    enableFontDir = true;
    enableGhostscriptFonts = true;
    fontconfig = {
      enable = true;
      ultimate.enable = true;
      includeUserConf = false;
    };
    fonts = with pkgs; [
      corefonts # Microsoft free fonts
      dejavu_fonts
      inconsolata # monospaced
      noto-fonts-cjk
      powerline-fonts
      source-han-sans-japanese
      source-han-sans-korean
      source-han-sans-simplified-chinese
      source-han-sans-traditional-chinese
      symbola
      ubuntu_font_family
      wqy_microhei
    ];
  };
}
